Subject: Re: [Ltru] Issue #49: Add reference to RFC 5198 (Apps #2)

From: "Randy Presuhn" <[email-masked]>
Date: Sun, 24 May 2009 14:53:23 -0700

Hi -

> From: "Alexey Melnikov" <[email-masked]>
> To: "LTRU Working Group" <[email-masked]>
> Cc: "Martin J. Dürst" <[email-masked]>; "Randy Presuhn" <[email-masked]>
> Sent: Sunday, May 24, 2009 5:23 AM
> Subject: Additional issues with 4646bis raised by an Apps Review Team review
...
> 2). In Section 3.1.1:
>
> >    Each field can be considered a single, logical line of characters.
> >    Each field contains a 'field-name' and a 'field-body'.  These are
> >    separated by a 'field-separator'.  The field-separator is a COLON
> >    character (%x3A) plus any surrounding whitespace.  Each field is
> >    terminated by the newline sequence CRLF.  The text in each field MUST
> >    be in Unicode Normalization Form C (NFC).
>
> You should consider referencing RFC 5198 here.
...

As a technical contributor...

RFC 5198 imposes additional constraints.  These may be harmless, but
I'm reluctant to endorse technical change this late in the process.  Perhaps
those who contributed to the development of RFC 5198 would care to
comment?

Randy